.DS_Store
/.idea/.gitignore
/.idea/dictionaries/lucawarm.xml
/.idea/material_theme_project_new.xml
/docs/documentation/assets/math-expression-location-calculation.png
/.idea/modules.xml
/.idea/muupooviixee66.iml
/.idea/vcs.xml
/node_modules/
